* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
}

html {
  font-size: 16px;
  font-family: "Microsoft YaHei", "微软雅黑", Arial, sans-serif;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  list-style: none;
}

.w1500 {
  width: 1500px;
  margin: 0 auto;
  max-width: 96%;
}

.main {
  padding-top: 100px;
}

/* header */
.header {
  width: 100%;
  background: #ffffff;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  box-shadow: 0 2px 8px rgba(1, 197, 61, 0.15);
}

.header.act {
  background: transparent;
  box-shadow: none;
}

.header .header_cen {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header .header_cen .headerLogo a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 130px;
}

.header .header_cen .headerLogo a img {
  display: block;
  width: 100%;
}

.header .header_cen .headerLogo a .headernoAct {
  display: none;
}

.header.act .header_cen .headerLogo a .headernoAct {
  display: block;
}

.header.act .header_cen .headerLogo a .headerAct {
  display: none;
}

.header .headerRight {
  display: flex;
  align-items: center;
  justify-content: center;
}

.header .headerRight .navigationList {
  display: flex;
  align-items: center;
}

.header .headerRight .navigationList .navigation {
  margin-right: 74px;
  position: relative;
}

.navigationList .navigation .navigation_top {
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.navigationList .navigation .navigation_top .iconfont {
  display: none;
}

.navigationList .navigation.active .navigation_top::after {
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 3px;
  background: #01c53d;
}

.navigationList .navigation .navigation_top::before {
  content: "";
  display: block;
  width: 0%;
  position: absolute;
  bottom: 0;
  left: 50%;
  height: 3px;
  background: #01c53d;
  transition: all 0.3s ease;
}

.navigationList .navigation .navigation_top:hover::before {
  width: 100%;
  left: 0;
}

.navigationList .navigation .navigation_top a {
  font-size: 16px;
  line-height: 1;
  color: #1a1a1a;
  transition: all 0.3s ease;
  position: relative;
}

.header.act .navigationList .navigation .navigation_top a {
  color: #fff;
}

.navigationList .navigation .navigation_top a:hover {
  color: #1ccc36;
}

.navigationList .navigation.active .navigation_top a {
  color: #1ccc36;
}

.navigationList .navigation .navigation_bom {
  position: absolute;
  left: 50%;
  top: 100px;
  transform: translateX(-50%);
  padding: 10px 20px;
  background: #ffffff;
  border-radius: 0 0 4px 4px;
  display: none;
}

.navigationList .navigation .navigation_bom .navigation_bomCen {
  display: flex;
  flex-direction: column;
  text-align: center;
}

.navigationList .navigation .navigation_bom .navigation_bomCen a {
  font-size: 14px;
  line-height: 30px;
  color: #808080;
  font-weight: 500;
  transition: all 0.3s ease;
  white-space: nowrap;
}

.navigationList .navigation .navigation_bom .navigation_bomCen a:hover {
  color: #1ccc36;
}

.header.act .headerRight .headerPhone a {
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
}
.header.act .headerRight .headerPhone a:hover{
  background: linear-gradient(to right, #7be523, #08c642);
  border-color: #01c53d;
  color: #ffffff;
}

.header .headerRight .headerPhone a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 256px;
  height: 44px;
  border-radius: 44px;
  color: #fff;
  font-weight: bold;
  background: linear-gradient(to right, #7be523, #08c642);
  font-size: 24px;
  line-height: 1;
}
.header .headerRight .headerPhone a:hover{
  background: none;
  border: 1px solid #01c53d;
  color: #08c642;
}

.header .headerRight .headerPhone a .iconfont {
  font-size: 24px;
  line-height: 1;
  margin-right: 8px;
}

.header .headerRight .headerCaidan {
  display: none;
}

@media screen and (max-width: 1500px) {
  .header .headerRight .navigationList .navigation {
    margin-right: 50px;
  }

  .header .headerRight .headerPhone a {
    font-size: 20px;
    width: 220px;
  }
}

@media screen and (max-width: 1300px) {
  .header .headerRight .navigationList .navigation {
    margin-right: 36px;
  }

  .header .headerRight .headerPhone a {
    font-size: 18px;
    width: 200px;
  }

  .header .headerRight .headerPhone a .iconfont {
    font-size: 20px;
  }
}

@media screen and (max-width: 1100px) {
  .header .headerRight .navigationList .navigation {
    margin-right: 30px;
  }

  .navigationList .navigation .navigation_top a {
    font-size: 15px;
  }

  .header .headerRight .headerPhone a {
    font-size: 16px;
    width: 180px;
    height: 36px;
  }

  .header .headerRight .headerPhone a .iconfont {
    font-size: 16px;
  }

  .navigationList .navigation .navigation_bom {
    padding: 10px 16px 10px;
  }
}

@media screen and (max-width: 999px) {
  .header .headerRight .navigationList .navigation {
    margin-right: 20px;
  }

  .header .header_cen .headerLogo a {
    width: 110px;
  }

  .header .headerRight .headerPhone a {
    width: 170px;
  }

  .navigationList .navigation .navigation_top {
    height: 80px;
  }

  .navigationList .navigation .navigation_bom {
    top: 80px;
  }

  .main {
    padding-top: 80px;
  }
}

@media screen and (max-width: 930px) {
  .header .headerRight .headerCaidan {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 16px;
  }

  .header .headerRight .headerCaidan .iconfont {
    color: #1a1a1a;
    font-size: 24px;
    line-height: 1;
    cursor: pointer;
    transition: all 0.3s ease;
  }

  .header.act .headerRight .headerCaidan .iconfont {
    font-size: 24px;
    line-height: 1;
    color: #fff;
  }

  .header .headerRight .headerCaidan .iconfont:hover {
    color: #1ccc36;
  }

  .header .headerRight .headerCaidan .iconfont.none {
    display: none;
  }

  .header .headerRight .navigationList {
    position: absolute;
    left: 50%;
    top: 80px;
    transform: translateX(-50%);
    width: 100%;
    height: calc(100vh - 80px);
    background: #fff;
    display: none;
  }

  .header .header_cen .headerLogo a {
    height: 80px;
  }

  .header.act .navigationList .navigation .navigation_top a {
    color: #1a1a1a;
  }

  .header.act .navigationList .navigation.active .navigation_top a {
    color: #1ccc36;
  }

  .header .headerRight .navigationList {
    flex-direction: column;
    overflow-y: auto;
    padding: 20px;
  }

  .header .headerRight .navigationList .navigation {
    margin-right: 0;
    width: 100%;
  }

  .navigationList .navigation .navigation_top {
    height: 50px;
    justify-content: space-between;
  }

  .navigationList .navigation .navigation_top::before {
    display: none;
  }

  .navigationList .navigation.active .navigation_top::after {
    display: none;
  }

  .navigationList .navigation .navigation_top .iconfont {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
  }

  .navigationList .navigation .navigation_bom {
    position: relative;
    top: 0;
    left: 0;
    transform: translateX(0);
    padding: 0 10px;
  }

  .navigationList .navigation .navigation_bom .navigation_bomCen a {
    text-align: left;
  }

  .navigationList .navigation.bshow .navigation_top .iconfont {
    transform: rotate(90deg);
  }
}

@media screen and (max-width: 768px) {
  .header .navigationList .navigation .navigation_top a {
    font-weight: bold;
  }

  .header .headerRight .headerPhone a {
    font-size: 14px;
    width: 146px;
  }

  .header .headerRight .navigationList {
    padding: 2vw 4vw;
  }
}

/* footer */
.footer {
  width: 100%;
  background: #191d1c;
}

.footer .footer_top {
  padding: 80px 0 70px;
  border-bottom: 1px solid #4d4d4d;
}

.footer .footer_top .footer_cen {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.footer .footer_top .footer_l {
  width: 43.4%;
}

.footer .footer_top .footer_l .footer_logo a {
  width: 200px;
  display: block;
}

.footer .footer_top .footer_l .footer_logo a img {
  display: block;
  width: 100%;
}

.footer .footer_top .footer_l .footer_logo p {
  font-size: 24px;
  line-height: 1;
  margin-top: 15px;
  color: #fff;
}

.footer .footer_top .footer_l .footer_list {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.footer_list .footerListBox {
  display: flex;
  flex-direction: column;
}

.footer_list .footerListBox p {
  font-size: 18px;
  line-height: 1;
  font-weight: bold;
  color: #fff;
  padding-bottom: 24px;
}

.footer_list .footerListBox a {
  font-size: 15px;
  line-height: 34px;
  color: #b2b2b2;
  transition: all 0.3s ease;
}

.footer_list .footerListBox a:hover {
  color: #fff;
}

.footer .footer_top .footer_r {
  width: 37.4%;
}

.footer .footer_top .footer_r .footer_connect p {
  font-size: 16px;
  line-height: 1;
  color: #b2b2b2;
  font-weight: 400;
}

.footer .footer_top .footer_r .footer_connect a {
  display: block;
  margin-top: 12px;
  font-size: 40px;
  line-height: 1;
  color: #ffffff;
  font-weight: bold;
}

.footer .footer_top .footer_r .footer_address {
  font-size: 16px;
  line-height: 24px;
  color: #b2b2b2;
  font-weight: 400;
  margin-top: 20px;
}

.footer .footer_top .footer_r .footer_ewm {
  display: flex;
  justify-content: space-between;
  margin-top: 38px;
  flex-wrap: wrap;
}

.footer_r .footer_ewm .footer_xcx,
.footer_r .footer_ewm .footer_gzh,
.footer_r .footer_ewm .footer_app {
  width: 28.6%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer_ewm .xcx,
.footer_ewm .gzh,
.footer_ewm .app {
  width: 100%;
}

.footer_ewm .xcx img,
.footer_ewm .gzh img,
.footer_ewm .app img {
  width: 100%;
  border-radius: 15px;
}

.footer_r .footer_ewm .footer_xcx p,
.footer_r .footer_ewm .footer_gzh p,
.footer_r .footer_ewm .footer_app p {
  text-align: center;
  font-size: 15px;
  line-height: 1;
  color: #ffffff;
  margin-top: 12px;
}

.footer .footer_bom .footer_cen {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 19px 0;
  color: #d9d9d9;
}

.footer .footer_bom .footer_cen a {
  color: #d9d9d9;
  margin: 0 5px;
}

@media screen and (max-width: 1100px) {
  .footer .footer_top .footer_l {
    width: 46.4%;
  }

  .footer .footer_top .footer_r {
    width: 44.4%;
  }
}

@media screen and (max-width: 999px) {
  .footer .footer_top {
    padding: 60px 0 50px;
  }

  .footer .footer_bom .footer_cen {
    padding: 16px 0;
    font-size: 15px;
  }
}

@media screen and (max-width: 930px) {
  .footer .footer_top .footer_l {
    width: 100%;
  }

  .footer .footer_top {
    padding: 40px 0 30px;
  }

  .footer .footer_top .footer_l .footer_logo p {
    font-size: 20px;
    margin-top: 12px;
  }

  .footer .footer_top .footer_l .footer_list {
    margin-top: 30px;
  }

  .footer .footer_top .footer_l .footer_logo a {
    width: 150px;
  }

  .footer .footer_top .footer_l .footer_logo {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .footer_list .footerListBox {
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 12px;
  }

  .footer_list .footerListBox p {
    font-size: 16px;
    width: 100%;
    padding-bottom: 8px;
  }

  .footer_list .footerListBox a {
    font-size: 15px;
    line-height: 30px;
    margin-right: 10px;
  }

  .footer .footer_top .footer_r {
    width: 100%;
    margin-top: 16px;
  }

  .footer .footer_top .footer_r .footer_connect a {
    margin-top: 10px;
    font-size: 32px;
  }

  .footer .footer_top .footer_r .footer_address {
    margin-top: 10px;
  }

  .footer .footer_top .footer_r .footer_ewm {
    margin-top: 20px;
  }

  .footer .footer_bom .footer_cen {
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 768px) {
  .footer .footer_top{
    padding: 20px 0;
  }
  .footer .footer_top .footer_l .footer_logo{
    flex-direction: row;
    justify-content: space-between;
  }
  .footer .footer_top .footer_l .footer_logo p{
    margin-top: 0;
  }
  .footer .footer_top .footer_l .footer_list{
    display: none;
  }
  /* .footer_r .footer_ewm .footer_xcx, .footer_r .footer_ewm .footer_gzh, .footer_r .footer_ewm .footer_app{
    width: 32%;
  } */
  .footer .footer_top .footer_r .footer_address{
    font-size: 14px;
  }
  .footer_r .footer_ewm .footer_xcx p,
  .footer_r .footer_ewm .footer_gzh p,
  .footer_r .footer_ewm .footer_app p {
    font-size: 12px;
    margin-top: 8px;
  }
  .footer .footer_bom .footer_cen{
    font-size: 12px;
  }
}

/* 分页器 */

.fyq {
  display: flex;
  align-items: center;
  justify-content: center;
}

.fyq a {
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #e6e6e6;
  margin-right: 10px;
  font-size: 18px;
  line-height: 1;
  color: #808080;
  transition: all 0.3s ease;
}

.fyq a.act {
  background: #1ccc36;
  border-color: #1ccc36;
  color: #fff;
}

.fyq a:hover {
  background: #1ccc36;
  border-color: #1ccc36;
  color: #fff;
}

.fyq a:last-child {
  margin-right: 0;
}

.fyq ul{
  display: flex;
}
.fyq ul li{
  margin: 0 5px;
}
.fyq ul li.active a{
  background: #1ccc36;
  border-color: #1ccc36;
  color: #fff;
}